'use strict';

var _clear = require('clear');

var _clear2 = _interopRequireDefault(_clear);

var _messages = require('./src/messages');

var _fsUtils = require('./src/fsUtils');

var _userInput = require('./src/userInput');

var _download = require('./src/download');

var _download2 = _interopRequireDefault(_download);

var _initialise = require('./src/initialise');

var _initialise2 = _interopRequireDefault(_initialise);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

(0, _clear2.default)();
(0, _messages.banner)();

// const args = getArgs();
// const basePath = getCurrentDirectoryBase();

(0, _userInput.getAnswers)().then(function (answers) {

  (0, _download2.default)(answers.targetPath).then(function () {

    (0, _initialise2.default)(answers).then(function () {

      (0, _messages.status)('Complete\n');
    });
  }).catch(function () {

    (0, _messages.status)('Failed\n', false);
  });
});