'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _del = require('del');

var _del2 = _interopRequireDefault(_del);

var _messages = require('./messages');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

exports.default = function (answers) {
  return new Promise(function (resolve, reject) {

    var pathsToNuke = ['.git', 'docs', '.codeclimate.yml', '.coveralls.yml', '.travis.yml', 'appveyor.yml', 'upgrade_deps.sh'];

    if (!answers.includeTests) {

      pathsToNuke.push('test/server');
    }

    (0, _del2.default)(pathsToNuke.map(function (p) {
      return answers.targetPath + '/' + p;
    })).then(function () {

      // TODO: Swap out basis for given app name, and tweak package.json & config

      (0, _messages.status)('Initialised');
      resolve();
    });
  });
};